Version: media-video/ushare 1.1a-r8:0

Depends On: >=net-libs/libupnp-1.6.14:0 virtual/pkgconfig virtual/pkgconfig

USE Flags:nls

Version: media-video/ushare 1.1a-r6:0

Depends On: >=net-libs/libupnp-1.6.14:0 virtual/pkgconfig virtual/pkgconfig

USE Flags:nls

1.1a-r61.1a-r8
"amd64 x86""~amd64 ~x86"
comments powered by Disqus